VMSA-2020-0022
5,9
2020-10-15
2020-10-15 
CVE-2020-3991
VMware Horizon İstemcisi güncellemesi, bir hizmet reddi güvenlik açığını giderir (CVE-2020-3991)
1. Etkilenen Ürünler
Windows için VMware Horizon İstemcisi
2. Giriş
Windows için VMware Horizon Client’ı etkileyen bir hizmet reddi güvenlik açığı, VMware’e özel olarak bildirildi. Etkilenen VMware ürünündeki bu güvenlik açığını gidermek için güncellemeler mevcuttur.
Ürün Sürüm Çalışıyor CVE Tanımlayıcı CVSSv3 Önem Sabit Versiyon Çözümler Ek Belgeler
Windows için Horizon Client
5.x ve öncesi
pencereler
CVE-2020-3991
Ilımlı
5.5.0
Yok
Yok